v/* CSS Document */


.text_white_8 {
	color: #FFFFFF!important;
	font-size:8px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_9 {
	color: #FFFFFF!important;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_10 {
	color: #FFFFFF!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_10_bold {
	color: #FFFFFF;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_10_bold a:link, .text_white_10_bold a:visited {
	color: #fa5555;
	font-size: 10px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_10_bold a:hover, .text_white_10_bold a:active {
	color: #8fc0ff;
	font-size: 10px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_12 {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_12 a:link {
	color: #bb640f;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_12 a:visited {
	color: #915112;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
}

.text_white_12 a:hover {
	color: #ed8d2f;
	font-size: 12px;
	font-weight: normal;
	font-style: underline;
	font-family: arial;
	text-decoration: none;
}

.text_gray_12 {
	color:#d7d7d7;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
	line-height:110%;
}

.text_gray_12 a:link {
	color:#bb640f;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;
}

 .text_gray_12 a:visited {
	color:#915112;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

.text_gray_12 a:hover {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;
	line-height:110%;

}


.text_white_12_bold {
	color: #FFFFFF;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
	line-height:110%;
}

.text_white_12_bold a:link {
	color: #bb640f;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

 .text_white_12_bold a:visited {
	color: #915112;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

.text_white_12_bold a:hover {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

.text_white_12_bold a:active {
	color: #8fc0ff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_gray_12_darker {
	color:#959595;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
	line-height:110%;
}

.text_gray_12_darker a:link {
	color:#92715a;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;
}

 .text_gray_12_darker a:visited {
	color:#959595;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

.text_gray_12_darker a:hover {
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}




.text_lightblue_12_bold {
	color: #8fc0ff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.text_white_14_bold {
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
	line-height:110%;
}

.text_white_14_bold a:link {
	color: #c1680f;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

 .text_white_14_bold a:visited {
	color: #894b0e;
	font-size: 14px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

.text_white_14_bold a:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;

}

.text_white_14_bold a:active {
	color: #8fc0ff;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:110%;
}







.text_lightgreen_16_bold {
color:#bef87a!important;
font-size:16px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_green_18_bold {
color:#304b10!important;
font-size:18px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

 .text_lightblue_8 {
color:#d1dceb!important;
font-size:8px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

 .text_lightblue_9 {
color:#d1dceb!important;
font-size:9px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

 .text_lightblue_10 {
	color:#f85353!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_lightgray_10 {
	color:#d6d6d6!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_lightgray_9 {
	color:#d6d6d6!important;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_lightgray_16 {
	color:#d6d6d6!important;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_darkgray_10 {
	color:#686868!important;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

 .text_darkgray_9 {
	color:#686868!important;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}


.text_darkgray_9  a:link {
	color: #686868;
	font-size: 9px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_9  a:visited {
	color: #686868;
	font-size: 9px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_9  a:hover {
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_9  a:active {
	color: #949494;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_8 {
	color:#686868!important;
	font-size:8px;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}


.text_darkgray_8  a:link {
	color: #949494;
	font-size: 8px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_darkgray_8  a:visited {
	color: #949494;
	font-size: 8px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_8  a:hover {
	color: #949494;
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_8  a:active {
	color: #949494;
	font-size: 8px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}


.text_darkgray_16_bold {
	color: #999999;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_darkgray_14 {
	color: #999999;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_black_10 {
	color:#000000!important;
	font-size: 10px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	border: none;
	padding: none;
	margin: none;
}

.text_black_10 a:link, .text_black_10 a:visited {
	color:#234377!important;
	font-size: 10px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	border: none;
	padding: none;
	margin: none;
}

.text_black_10 a:hover, .text_black_10 a:active {
	color: #000000!important;
	font-size: 10px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: underline;
	border: none;
	padding: none;
}

.text_black_12 {
	color:#000000!important;
	font-size: 12px;
	font-weight:normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	p
	border: none;
	padding: none;
	margin: none;
}

.text_black_12 a:link, .text_black_12 a:visited {
	color:#772323!important;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	border: none;
	padding: none;
	margin: none;
}

.text_black_12 a:hover, .text_black_12 a:active {
	color: #000000!important;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: underline;
	border: none;
	padding: none;
}


.text_black_10_bold {
color:#000000!important;
font-size:10px;
font-weight:bold;black
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_12_bold {
color:#000000!important;
font-size:12px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_14_bold {
color:#000000!important;
font-size:14px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_14_bullet {
color:#000000!important;
font-size:14px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
line-height:20px;
}

.text_black_14 {
color:#000000!important;
font-size:14px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_16{
color:#000000!important;
font-size:16px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_16_bold {
color:#000000!important;
font-size:16px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_18{
color:#000000!important;
font-size:18px;
font-weight:normal;
font-style:normal;
font-family:arial;
text-decoration: none;
}

.text_black_18_bold {
color:#000000!important;
font-size:18px;
font-weight:bold;
font-style:normal;
font-family:arial;
text-decoration: none;
}


.text_darkblue_14_bold {
	color:#410e0d!important;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}	


.text_white_16_bold {
	color: #FFFFFF;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_16_bold a:link {
	color:#66CCFF!important;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_16_bold a:visited {
	color:#66CCFF!important;
	font-size: 16px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_16_bold a:hover {
	color:#CC3333!Important;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_16_bold a:active {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

	
.text_white_18_bold {
	color: #FFFFFF;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_white_18_bold a:link {
	color:#66CCFF!important;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_white_18_bold a:visited {
	color: #CCCCCC;
	font-size: 18px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_18_bold a:hover {
	color:#CC3333!Important;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_white_18_bold a:active {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}	
	



.text_white_14 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
	line-height:120%;
}

.text_white_14 a:link {
	color: #ef6666;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:120%;

}

 .text_white_14 a:visited {
	color: #8e4949;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	line-height:120%;

}

.text_white_14 a:hover {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:120%;

}

.text_white_14 a:active {
	color: #ef6666;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
	line-height:120%;
}	
	
	
	

.text_gray_14 {
	color: #cdcdcd;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}

.text_gray_14 a:link {
	color: #ef6666;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

 .text_gray_14 a:visited {
	color: #8e4949;
	font-size: 14px;
	font-weight: normal;
	font-style:normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_14 a:hover {
	color: #cdcdcd;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;

}

.text_gray_14 a:active {
	color: #ef6666;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: arial;
	text-decoration: none;
}

.menubutmed {
	width: 100px;
	height: 25px;
	background: url(../images/buttons/button_bg_100x25.png);
	border: none;
	padding: none;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
}

.menubutlarge {
	width: 130px;
	height: 25px;
	background: url(../images/buttons/button_bg_130x25.png);
	border: none;
	padding: none;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
}

.menubuttext, .menubuttext a:link, .menubuttext a:visited {
	color:#d6d6d6!important;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	border: none;
	padding: none;
	margin: 0 15px 0 0;
}

.menubuttext a:hover, .menubuttext a:active {
	color: #dd8a39!important;
	font-size: 12px;
	font-weight:bold;
	font-style:normal;
	font-family: arial;
	text-decoration: none;
	border: none;
	padding: none;
}

 .text_verydarkgray_8 {
	color:#484848!important;
	font-size:8pt;
	font-weight:normal;
	font-style:normal;
	font-family:arial;
	text-decoration: none;
}	
	
	
	
	
	